<style type="text/css">
	.alert-success {
	background-color: #fff;
	border-color: #fff;
	background-image: none !important;
	}
	.pad5{padding: 0 10px;}
	.padLeft{padding-left: 0;}
	<!-- .profileTab:hover,.travellersTab:hover,.tripsTab:hover{background: #c2e1f5;} -->
	.titleName:hover{text-decoration: none; cursor: pointer;}
	.closeBtn{cursor: pointer; color: red;}
	.borderOverRide{
	border-left: 1px solid #dddddd !important;
	border-radius: 2px !important;
	}
	hr{margin-bottom: 0px;margin-top: 10px;}
	.profileUname{
	color: #f27525;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	}
	.wrapOverflow{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
	}
	#ui-id-1{z-index: 9999;}
	.OwnProfile{background: #f37421; padding: 2px; color: #fff; border-radius: 2px;}
	.headerOride{color: #175a9a;margin-top: 0;}
	.customColor1{color: #ea0100;}
	.customColor2{color: #999;}
	.list-group {
	margin-bottom: 0;
	border-radius: 0;
	box-shadow: none;
	}
	.personalInfo{
	background: -webkit-linear-gradient(#ffb481,#ffe5b5);
	background: -o-linear-gradient(#ffb481, #ffe5b5);
	background: -moz-linear-gradient(#ffb481, #ffe5b5);
	background: linear-gradient(#ffb481, #ffe5b5);
	}
	.travellerInfoData {border: 1px solid #999; border-radius: 5px; min-height: 48px;}
	.recentBookingData {border-bottom: 1px solid #999; min-height: 48px;}
	.marginLR{margin-left: 15px; margin-right: 15px; min-height: 101px;}
	select{color: #666;}
	.padLR0 {padding-left: 0; padding-right: 0; background: #ea0100; color: #fff; border: 1px solid #ea0100; border-radius: 2px;}
	.ng-isolate-scope .row > .text-left {visibility: hidden;}
	.ng-isolate-scope .row > .text-center {width: 40%;}
	.ng-isolate-scope .row > .text-right {width: 30%;}
</style>
<div ng-include="'app/includes/header-view.html'"></div>

<!-- CONTENT -->
<div class="container borderClass margtop5">
	<div class="row">
		<!-- LEFT CONTENT-->
		<div class="col-xs-12 col-sm-3 col-md-3 col-lg-3 panel-body">
			<div class="list-group row offset-2" style="list-style: none;">
				<div id="Bookings" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 tripsTab padding10">
					<span class="fa fa-book fa-lg pad5 orange1"></span><a href="#/user-trips" class="titleName dark "><b>Bookings</b></a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div>
				<div id="Travellers" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 travellersTab padding10">
					<span class="fa fa-users fa-lg pad5 orange1"></span><a href="#/user-traveller" class="titleName dark"><b>Travellers</b></a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div>
				<div id="Profile" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 profileTab padding10">
					<span class="fa fa-user fa-lg pad5 orange1"></span><a href="#/user-profile" class="titleName dark"><b>Profile</b></a>
				</div>
				<div id="Profile" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 profileTab padding10">
					<span class="fa fa-lock fa-lg pad5 orange1"></span><a href="javascript:void(0)" data-target="#changePswdModal" data-toggle="modal" class="titleName dark"><b>Change Password</b></a>
				</div>
				<div id="Profile" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 profileTab padding10">
					<span class="fa fa-sign-out fa-lg pad5 orange1"></span><a href="{{serverpath}}sign-out" onclick="logOut()" class="titleName dark"><b>Logout</b></a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div>
				<div id="Reports" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 profileTab padding10" ng-show="rolename=='ROLE_SUPER_USER'">
					<span class="fa fa-list fa-lg pad5 orange1"></span><a href="#/user-reports" class="titleName dark"><b>All Booking</b></a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div>
				<!-- <div class="settingsTab padding10"><span class="fa fa-cog fa-lg pad5"></span><a>Settings</a></div>
				<div class="line2"></div> -->
			</div>
			<div class="clearfix"></div>
		</div>
		<!-- END OF LEFT CONTENT-->
		
		<!-- RIGHT CONTENT-->
		<div id="app-view" app-view-segment="1" class="rightcontent col-xs-12 col-sm-9 col-md-9 col-lg-9 borderOverRide">
			<div class="row" id="recentBookingModule">
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt9">
					<form class="form-horizontal">
						<div class="row">
							<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
								<h3 class="md0 size20 mt10 dark"><b>Booking Details</b></h3>
							</div>
						</div>
						<div class="row offset-2">
							<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 padding10 padLR0" ng-show="!noRecords">
								<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1">Service</div>
								<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3">Booking Details</div>
								<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3">Refrence No</div>
								<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">Booking Date</div>
								<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1 offset-0">Fare</div>
								<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-center">Status</div>
							</div>
							<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 margtop40 text-center" ng-show="noRecords">
								<h2> Looks like you haven't booked with us. Star Booking Now!</h2>
								<a href="#/flight" class="dark"><b>Go To Booking</b></a>
							</div>
							<div class="col-xs-12 offset-0 margtop10" tasty-table bind-resource-callback="getTraveller" bind-init="init">
								<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mb10 recentBookingData" ng-repeat="bookingData in recentBookingData">
									<div class="row offset-2">
										<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1 offset-0">
											<span ng-show="bookingData.prodType=='FLT'" title="Flight"><i class="fa fa-plane fa-lg"></i></span>
											<span ng-show="bookingData.prodType=='HTL'" title="Hotel"><i class="fa fa-bed fa-lg"></i></span>
											<span ng-show="bookingData.prodType=='INSRNC'" title="Insurance"><i class="fa fa-group fa-lg"></i></span>
											<span ng-show="bookingData.prodType=='VISA'" title="Visa"><i class="fa fa-suitcase fa-lg"></i></span>
										</div>
										<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 wrapOverflow" ng-show="bookingData.prodType=='INSRNC'">
											<div class="customColor1"> {{bookingData.clientRefNo}}</div>
										</div>
										<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 wrapOverflow" ng-show="bookingData.prodType=='FLT'">
											<div class="customColor1"> {{bookingData.clientRefNo}}</div>
											<div class="customColor2"> {{bookingData.origin}} &#8594; {{bookingData.dest}}</div>
										</div>
										<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 wrapOverflow" ng-show="bookingData.prodType=='HTL'">
											<div class="customColor1"> {{bookingData.clientRefNo}}</div>
										</div>
										<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 wrapOverflow" ng-show="bookingData.prodType=='VISA'">
											<div class="customColor1"> {{bookingData.clientRefNo}}</div>
										</div>
										<div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 customColor1" title="{{bookingData.bkngRefNo}}" ng-click="viewDocPnr(bookingData.clientRefNo,bookingData.bkngRefNo,bookingData.prodType);" style="cursor: pointer;"><u>{{bookingData.bkngRefNo}}</u></div>
										<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">{{bookingData.bookingDateString}}</div>
										<div class="col-xs-2 col-sm-2 col-md-1 col-lg-1 offset-0 customColor1" title="{{bookingData.charges}}">
											<span ng-show="bookingData.charges!=null">AED&nbsp;{{bookingData.charges}}</span>
										</div>
										<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 text-right">{{bookingData.status}}</div>
									</div>
								</div>
								{{travelClick==true ? tripsModify(pagination) : '' }}
								<div class="clearfix" ng-hide="noRecords" tasty-pagination></div>
							</div>
						</div>
					</form>
				</div>
			</div>
		</div>
		<!-- END OF RIGHT CONTENT-->
		
		<!-- <div class="modal fade bs-example-modal-sm" id="changePswdModal" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel" aria-hidden="true"> 
			
			<div class="modal-dialog row">
			<div class="panel panel-alt panel-window col-xs-12 col-sm-9 col-md-9 col-lg-9 offset-0" style="border: none;">
				<div class="panel-heading" style="padding: 0;">
					<h5 class="changePswdTitle">Change password</h5>
				</div>
				<div class="modal-body clearfix row" style="margin: 0px;">
					<div class="panel-body col-xs-12 col-sm-12 col-md-12 col-lg-12" style="padding: 0px;">
						<form id="changePasForm" class="margtop10">
							<div class="form-group clearfix">
								<label class="col-sm-5 userInfoText">User name</label>
								<div class="col-sm-7">
									<input readonly="true" type="text" class="form-control" id="uname" value="{{userEmailId}}" />
								</div>
							</div>
							<div class="form-group clearfix">
								<label class="col-sm-5 userInfoText"><span class="star">New Password</span></label>
								<div class="col-sm-7">
									<input type="password" id="password" name="password" ng-model="npass" class="form-control required" required/>
								</div>
							</div>
							<div class="form-group clearfix">
								<label class="col-sm-5 userInfoText"><span class="star">Confirm Password</span></label>
								<div class="col-sm-7">
									<input type="password" id="password_again" name="password_again" ng-model="cpass" class="form-control required" required/>
								</div>
							</div>
							<div class="col-sm-12 pswdSuccess" ng-show="pswdSuccess">
								<p class="green mb10">{{successMsg}}</p>
							</div>
							<div class="col-sm-12 pswdFailure" ng-show="pswdFailure">
								<p class="red mb10">{{errorMsg}}</p>
							</div>
							<div class="col-sm-12 text-center">
								<button class="btn btn-default" ng-click="changePassword()" type="submit" style="background: #050505!important; color: #fff;">Reset Password</button>
								<button class="btn btn-danger panel-close" data-dismiss="modal" aria-hidden="true"  type="reset">Cancel</button>
							</div>
						</form>
					</div>
				</div>
			</div>
		</div>
	</div> -->
		
	</div>
	<!-- END OF container-->
</div>
<!-- END OF CONTENT -->

<!-- FOOTER CONTENT -->
<div ng-include="'app/includes/footer-view.html'"></div>
<!-- END OF FOOTER CONTENT -->